[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.AlternateColor

The colour to be used for the background on alternate rows of the grid. Having alternate rows in different colours can make the grid easier to read.

## Declaration

Source position: grids.pas line 946

`protected property TCustomGrid.AlternateColor: TColor read FAlternateColor write SetAlternateColor stored IsAltColorStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.